arbitrary-code-execution

Affected packages
5.5 < mysql-client < 5.5.37
5.6 < mysql-client < 5.6.17
mysql-client < 5.5

Details

VuXML ID e7541a08-e3c7-5975-8eed-b833dae0b4b1
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2014-0001